catalog:
  title: Rfid Device Manager Mockup
templates:
- projects-citec-csra
- maven-appassembler
- base
variables:
  keywords:
  - java
  redmine.repository-id: rfid-device-manager-mockup
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.rfid-device-manager-mockup.git
  branches:
  - latest-stable
  - master
  - release-1.1
  - release-1.2
  - release-1.3
  tags:
  - v1.2.0
  - v1.2.1
  - v1.2.2
  - v1.2.3
  - v1.3.0